/// <reference types="react" />
declare const _default: {
    Options16: import("react").FC<import("../../IconBase.types").IconProps>;
    Options24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
